- @saltcorn/mobile-builder
- utils/common-build-utils
- writeNetworkSecurityConfig

# Function writeNetworkSecurityConfig

- writeNetworkSecurityConfig(buildDir: string, serverPath: string): void

  #### Parameters

  - buildDir: string
  - serverPath: string

  #### Returns void

  - Defined in utils/common-build-utils.ts:432

### Settings

Member Visibility

- Protected
- Inherited
- External

Theme